Subject: Re: [PATCH net 1/5] net: vertexcom: mse102x: Fix possible stuck of SPI interrupt

From: Jakub Kicinski <[email-masked]>
Date: Fri, 25 Apr 2025 17:17:03 -0700

On Fri, 25 Apr 2025 09:35:04 +0200 Stefan Wahren wrote:
> Since the SPI implementation on the MSE102x MCU is in software, it 
> cannot reply to SPI commands in busy state. So drop the scaring 
> statistics about "invalid" command replies.
> 
> https://github.com/chargebyte/linux/commit/9f8a69e5c0d6c4482e89d7b86f72069b89a94547
> 
> Should I add it as a fix?

I see. I don't think we have to add that to the fixes series.
Worst case if people complain we can request a backport later.